.TH dds-dd 1 2.4 \" -*- nroff -*-
.\"----------
.SH NAME
.\"----------
dds-dd \- tool to read a dds device.
.\"----------
.SH SYNOPSIS
.\"----------
.B dds-dd
[
.B -f device
]
.PD 1
.\"----------
.SH DESCRIPTION
.\"----------
.B dds-dd
reads a dds tape devices (DAT). Every block is read and written to
stdout. A tape with unknown block size or blocks of different size
can be read.
.PP
The default device is
.IR /dev/rmt0 ,
which may be overridden with the environment variable
.BR TAPE ,
which in turn may be overridden with the
.BI -f \ device
option. The device must be a character special file.
.\"----------
.SH OPTIONS
.\"----------
.TP
.BI -f\  device
Device of the tape archive (default is /dev/rmt0).
Must be a character special file connected to a dds tape device.
.TP
.BR -V , --version
Print the version number of
.B mt-dds
to stderr and exit immediately.
.TP
.B --help
print some screens of online help with examples through a pager
and exit immediately.
.\"----------
.SH EXAMPLES
.\"----------
.B Example: 
Read the tape and make a listing:
.RS 10
dds-dd | tar ft -
.RE
.PP
.B Example: 
Read the tape and make a listing:
.RS 10
dds-dd | cpio -it 
.RE
.PP
.PD 1
.\"----------
.SH ENVIRONMENT
.\"----------
The environment variable
.B TAPE
overrides the default tape device /dev/rmt0.
.TP
.\"----------
.SH "SEE ALSO"
.\"----------
dds2tar(1), dds2index(1), mt(1), tar(1)
.\"----------
.SH HISTORY
.\"----------
This program was created to use it in conjunction with dds2tar.
.\"----------
.SH AUTHOR
.\"----------
J"org Weule (weule@cs.uni-duesseldorf.de), Phone +49 211 751409.
This software is available at
ftp.uni-duesseldorf.de:/pub/unix/apollo

